<div class="activity">
    <div class="container">
        <div class="heading activity__heading activity__heading--balcony">Остекление балконов и лоджий</div>
        <div class="activity__balcony activity-balcony activity-balcony--inverse">
            <div class="activity-balcony__media">
                <div class="activity-balcony__slider">
                    <div class="swiper" data-balcony>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="activity-balcony__item">
                                    <div class="activity-balcony__image">
                                        <img src="img/activity_window_01.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="activity-balcony__title">Холодное PROVEDAL</div>
                                    <div class="activity-balcony__price">от 8 350 руб.</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="activity-balcony__item">
                                    <div class="activity-balcony__image">
                                        <img src="img/activity_window_03.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="activity-balcony__title">Теплое ПВХ профиль</div>
                                    <div class="activity-balcony__price">от 15 350 руб.</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="activity-balcony__item">
                                    <div class="activity-balcony__image">
                                        <img src="img/activity_window_02.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="activity-balcony__title">Полутеплое остекление SLIDORS</div>
                                    <div class="activity-balcony__price">от 13 350 руб.</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="activity-balcony__switcher activity-balcony__switcher--prev">
                    <button type="button" class="btn-control btn-control--green btn-control--prev" data-balcony-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="activity-balcony__switcher activity-balcony__switcher--next">
                    <button type="button" class="btn-control btn-control--green btn-control--next" data-balcony-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
            <ul class="activity-balcony__nav">
                <li>
                    <button type="button" class="activity-balcony__button" data-balcony-button="0">
                        Холодное PROVEDAL
                    </button>
                    <span class="activity-balcony__info">-10 снаружи / +10 внутри</span>
                </li>
                <li>
                    <button type="button" class="activity-balcony__button active" data-balcony-button="1">
                        Полутеплое SLIDORS
                    </button>
                    <span class="activity-balcony__info">-10 снаружи / +15 внутри</span>
                </li>
                <li>
                    <button type="button" class="activity-balcony__button" data-balcony-button="2">
                        Теплое ПВХ профиль
                    </button>
                    <span class="activity-balcony__info">-10 снаружи / +20 внутри</span>
                </li>
            </ul>
            <div class="activity-balcony__footer">
                <button class="btn btn-primary">Заказать рассчёт</button>
            </div>
        </div><!-- .activity__glazing -->
        <div class="heading activity__heading activity__heading--finishing">Отделка балконов и лоджий</div>
        <div class="activity__finishing">
            <div class="activity__title activity__title--md">Внешняя отделка балконов</div>
            <div class=" activity__external activity-external">
                <div class="activity-external__item">
                    <div class="activity-external__media">
                        <img src="img/content/activity__external__01.jpg" class="img-fluid" alt="">
                    </div>
                    <div class="activity-external__content">
                        <div class="activity-external__title">Отделка виниловым сайдингом</div>
                        <div class="activity-external__text">
                            Среди наиболее важных преимуществ выделим
                            устойчивость к влаге, перепадам суточных и
                            сезонных температур. Материал
                            не горюч, не
                            нуждается в особом ежедневном уходе. Не выделяет
                            летучие вещества, вредные
                            для человека, сохраняет эксплуатационные качества
                            в течение многих лет.
                        </div>
                    </div>
                </div>
                <div class="activity-external__item">
                    <div class="activity-external__media">
                        <img src="img/content/activity__external__01.jpg" class="img-fluid" alt="">
                    </div>
                    <div class="activity-external__content">
                        <div class="activity-external__title">Отделка виниловым сайдингом</div>
                        <div class="activity-external__text">
                            Среди наиболее важных преимуществ выделим
                            устойчивость к влаге, перепадам суточных и
                            сезонных температур. Материал
                            не горюч, не
                            нуждается в особом ежедневном уходе. Не выделяет
                            летучие вещества, вредные
                            для человека, сохраняет эксплуатационные качества
                            в течение многих лет.
                        </div>
                    </div>
                </div>
            </div><!-- .activity-external -->

            <div class="activity__title activity__title--md">Внутренняя отделка балконов</div>
            <div class="activity__title activity__title--sm">
                Внутренняя отделка<br/>
                балконов - наши работы
            </div>
            <div class="activity__internal activity-internal">
                <div class="swiper" data-internal>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="img/content/activity__gallery_image_01.jpg" class="activity-internal__item" data-fancybox="activity">
                                <img src="img/content/activity__gallery_image_01.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/activity__gallery_image_02.jpg" class="activity-internal__item" data-fancybox="activity">
                                <img src="img/content/activity__gallery_image_02.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/activity__gallery_image_03.jpg" class="activity-internal__item" data-fancybox="activity">
                                <img src="img/content/activity__gallery_image_03.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/activity__gallery_image_04.jpg" class="activity-internal__item" data-fancybox="activity">
                                <img src="img/content/activity__gallery_image_04.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                    </div>
                </div>
                <div class="activity-internal__nav activity-internal__nav--prev">
                    <button type="button" class="btn-control btn-control--white btn-control--prev" data-internal-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="activity-internal__nav activity-internal__nav--next">
                    <button type="button" class="btn-control btn-control--white btn-control--next" data-internal-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div><!-- .activity-internal -->
        </div><!-- .activity__finishing-->
    </div>
</div>
